# Generated by Django 4.0.3 on 2024-05-02 08:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0018_policyguide_tasks'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='projectchecklist',
            name='project',
        ),
        migrations.RemoveField(
            model_name='projectchecklist',
            name='tasks',
        ),
        migrations.RemoveField(
            model_name='policyguide',
            name='checklist',
        ),
        migrations.DeleteModel(
            name='Checklist',
        ),
        migrations.DeleteModel(
            name='ProjectChecklist',
        ),
    ]
